<?php
/**
 * Easy Error Log Deactivator.
 *
 * This class is used to builds all of the tables when the plugin is Deactivated.
 *
 * @package EASYERLO\Inc
 */
namespace EASYERLO\Inc;

defined('ABSPATH') || die('Hey, what are you doing here? You silly human!');

/**
 * Deactivated plugin
 */
class EASYERLO_Deactivate {

	/**
	 * This function use to deactivate the plugin and run after deactivate.
	 */
	public static function easyerlo_deactivate() {
		flush_rewrite_rules();
	}
}
